» Ubuntu » Пакети

Error

two or more packages specified (line6-usb-source lucid)